.title {
  font-size: var(--title-size);
  color: var(--main-color);
}

.subtitle {
  font-size: var(--subtitle-size);
  color: var(--text-color);
  font-weight: bold;
  cursor: pointer;
  margin: 20px 0px;
}
